
.header2-container {
	display: block;
	height: 25vh;
	animation: logo 1s ease 1;
	background-image: url("https://cdn2-caskan.com/caskan/img/shop_logo/1461_logo_1710208309.png");
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
}

.header-nav li {
	display: table-cell;
	width: 14%;
	text-align: center;
	white-space: nowrap;
}

@media screen and (max-width: 768px) {


	.header-nav li {
		width: 25%;
	}
}

/* ベース */

body {
/*
	font-family: 'メイリオ', Meiryo, 'ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic ProN', sans-serif;
*/

	background: linear-gradient(to bottom right, #edf9ed, #baeab9);
	color: #333;
}

body::before {
}

/* ベースのリンクカラー */

a, a:link, a:visited, a:hover {
	color: #1558d6;
}

/* ヘッダー */

.header-nav-wrapper {
	background: url(https://cdn2-caskan.com/caskan/shops/hasunoha/hasunoha_header_bg2.png?v=1) no-repeat;
	background-size: cover;
	background-position: top 30% left 50%;
}

/* ロゴ */

.header2-container {
	height: 35vh;
}

	/* 営業案内 */

.business-info-wrapper {
	background: #FFFFFF55;
}
.business-info-container {
}
.business-info-container,
a.business-info-tel:link,
.business-info-container a {
	color: #333 !important;
}

/* グランドメニュー */

.nav-wrapper {
	background: linear-gradient(to bottom right, #FFF, #F5F5F5);

/*
	border-top: 2px solid #66d666;
	border-bottom: 2px solid #66d666;
*/

	border-top: 2px solid;
	border-bottom: 2px solid;
	border-image: linear-gradient( 45deg , #3b913b 2%, #66d666 50%, #3b913b 97%);
	border-image-slice: 1;
}
.header-nav li a,
.header-nav li a:hover {
	color: #333;
}

/* メインパート */

.main-wrapper {

}

/* 見出し */

.subject01 .subject01-en,
.subject01 .subject01-jp {
	color: #555;
}

/* パネル */

.parts-panel {
	background: #FFFFFFDD;
	border: none;
	color: #333;
}
.body-container .parts-panel a {
}
.parts-panel .subject01 .subject01-en,
.parts-panel .subject01 .subject01-jp {
	color: #296b29;
}

/* 小見出し */

.h3 {
	border: none;
	background: rgba(255, 255, 255, .1);
}

/* セラピストリスト */

.therapist-datas-each {
	box-shadow: 0 0 8px grey;
	background: #FFF;
	color: #333;
	position: relative;
}
a.therapist-datas-name {
	color: #296b29;
}

/* ボタンリンク */

.btn-primary, .btn-primary:link, .btn-primary:visited, .btn-primary:active, .btn-primary:focus, a.btn-link2 {
	background: linear-gradient(to bottom right, #6da354, #57923E) !important;
	color: #FFF !important;
	border: none !important;
}

/* トップイメージのボタン */

.slick-next:before,
.slick-prev:before {
	color: #FFF;
}
.slick-dots li.slick-active button:before {
	color: #FFF;
}

/* 注意事項 */

.parts-notice {
}

/* スケジュール日付 */

.tbl-cast-schedule {
	background: linear-gradient(to bottom right, #FFFFFFE6, #F5F5F5E6); 
}
.tbl-cast-schedule thead th,
.tbl-cast-schedule thead th.today {
	background: none;
	color: #FFFFFF;
}
.tbl-cast-schedule thead th a {
	color: #3A3A3A;
}
.tbl-cast-schedule thead th.today {
	background: none;
}
.tbl-cast-schedule thead th.today a {
	font-weight: 700; 
	background: #c9eac9;
	color: #666;
}
.tbl-calendar td,
.tbl-cast-schedule thead th {
	border-color: 1px solid #DDDDDD;
}

/* コンセプト */

.top-concept {
	font-size: 17px;
	font-family: 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN","Hiragino Mincho Pro",HGS明朝E,メイリオ,Meiryo,serif !important;
	color: #666;
}

/* 料金ページ */

.system-name {
	padding: 15px;
	color: #FFF; 
	background: #57923E;
}

/* サイドメニュー */

.side-menu-block {
	background: #333333EE;
	color: #DDD !important;
}
.side-menu-block a {
	color: #DDD !important;
}
.side-menu-list li a:hover {
}
.side-menu-list li a  {
	border: none;
}

/* 固定メニュー */

.fixed-menu {
	background: linear-gradient(to bottom right, #6da354, #57923E);
}
.fixed-menu a {
	color: #FFF;
}

/* ボーダー色 */

.parts-room-list dt,
.parts-price-table td,
.parts-panel .panel-default,
.parts-panel .table>tbody>tr>th,
.parts-panel .table>tbody>tr>td,
.parts-recruit-table th,
.parts-recruit-table td {
	border-color: #999;
}

/* フッター */

.footer-wrapper {
	background: #FFFFFF88;
}
.footer-menus a {
	color: #333 !important;
}
.parts-footer-shop-name a,
.parts-footer-shop-tel,
.parts-footer-shop-tel a,
.parts-footer-shop-bio,
.parts-footer-shop-info,
.footer-menus a {
	color: #333 !important;
}

@media screen and (max-width: 768px) {

	.header-container,
	.nav-container,
	.top-banner-container,
	.body-container,
	.footer-container,
	.body-main-container,
	.body-side-container {
		width: 100%;
	}

	.body-main-container,
	.body-side-container {
		width: 100%;
	}

	.header-nav-wrapper {
		background-position: top 20% left 5%;
	}

	/* ロゴ */

	.header2-container {
		height: 33vh;
	}

	.top-banner-container {
		padding: 5px 5px 0px;
	}

	li.header-nav-system a div:before {
		font-size: 10px;
	}

	.wrapper-top-twitter {
		padding: 0px;
	}
	.wrapper-top-twitter .parts-panel {
		padding: 20px 10px;
	}

	.parts-side-links li {
		width: 50%;
	}

	.header2-container {
	}
	.h1 {
		font-size: 0px;
	}

	.top-concept {
		font-size: 13px;
	}
}